#oscar2015.mark {padding:0;-webkit-box-shadow: 0 0 20px rgba(0,0,0,.1), 0 0 70px rgba(0,0,0,0.1);box-shadow: 0 0 20px rgba(0,0,0,.1), 0 0 70px rgba(0,0,0,0.1);margin-left:-2em;}
#oscar2015 em {font-style:normal;}

/** titulares Categorias **/
#oscar2015 h2.main {display:block;background:url('i/separador_b.png') no-repeat 50% 65%, url("/css/rtve.noticias/rtve.noticias.cultura/oscar2015/i/bg_seccion.png") no-repeat;height:18.7em;}
#oscar2015 h2.more-premios {display:inline-block;background:url('i/separador_b.png') no-repeat 50% 65%, url("/css/rtve.noticias/rtve.noticias.cultura/oscar2015/i/bg_seccion.png") no-repeat;height:18em;width:100%;margin-top:-3.5em;}

.premios-principales h3 {background:url('i/separador_a.png') no-repeat 50% 65%}
#oscar2015 h5, #oscar2015  h4, #oscar2015  h3, #oscar2015  h2, .more-premios  {text-align:center;text-transform:uppercase;}
#oscar2015 h2.main span {font-size:4.8em;color:#f2f2f2;letter-spacing:0.04em;}
.premios-principales h3 span {font-size:3em;color:#caaa68;}
.premios-principales  .txtInfo {cursor:default;}
.premios-principales .principal1 .txtInfo {cursor:pointer;}
.premios-principales .principal1 h3 {height:11em}
.premios-principales h3 {display:block;float:left;width:100%;line-height:1.8;height:15.2em;}
.premios-principales h4,.premios-principales h5 {color:#fff}
.premios-principales h4 {font-size:1.9em;line-height:1.368em;padding:1em 0.5em;}
.premios-principales .principal1 h4 {padding:1em 0}
.premios-principales h5 {font-size:1.6em;line-height:1.2em;padding: 0 0.5em;}
.premios-principales h3:after {font-size:1.8em}
.premios-principales h3:after, .more-premios:after {text-transform:capitalize;}
.more-premios span:after  {display: inline-block;width:100%;font-size:0.5em;}
#oscar2015 .premios-secundarios h4 {font-size:1.4em;color:#000;text-transform:capitalize;line-height:1.85;}
#oscar2015 .premios-secundarios h3 {font-size:1.2em;background:#caaa68;line-height:2;}

/*peliculas*/
/*.principal1 .nominados li {display:inline-block;width:20%;float:left;}*/
.premios-principales > li {display:inline-block;width:100%;padding-bottom:4.2em;margin-top:-2.6em;}
.nominados li {display:inline-block;width:20%;float: left;}
.nominados .media img, .nominados .media{width:100%;display:block;}
ul.premios-principales  li.principal1, ul.premios-principales  li.principal3, ul.premios-principales  li.principal5, ul.premios-principales  li.principal7, ul.premios-principales  li.principal9{background:#f2f2f2;}
#oscar2015 .premios-secundarios .nominados li:nth-child(even) h4 {color:#727272;}
/*principales elem varios*/
.principal1 .nominados li {display:inline-block;float:left;}
.principal1 .elem5.nominados li, .principal1 .elem8.nominados li, .principal1 .elem10.nominados li, .principal1 .elem9.nominados li {width:20%;}
.principal1 .elem7.nominados li {width:14.28%;}
.principal1 .elem6.nominados li {width:16.66%;}
/*principales elem9*/
.premios-principales .principal1 .elem9 li:nth-child(6) {margin-left:10%;}
/*principales elem8*/
.premios-principales .principal1 .elem8 li:nth-child(6) {margin-left:20%;}
/*principales elem7*/
.premios-principales .elem7 h4 {font-size:1.8em;line-height:1.222;padding:1em 0.4em 0.4em 0.4em;}
/*principales elem6*/
.premios-principales .elem6 h4 {font-size:2em;line-height:1.3;padding:1em 0.4em 0.4em 0.4em;}

/*ancla*/
.premios-principales li + a {position:relative;left:50%;display:inline-block;background:#caaa68;width:5.2em;margin-left:-2.6em;margin-top:-2.6em;z-index:3;padding-top:1em;height:5.2em;}
#oscar2015 li + a  img {margin:0 auto;}
#oscar2015 li + a > span {display:inline-block;width:100%;text-indent:-300em;}


/* Caja Secundarios */   
.more-premios span {display:inline-block;width:100%;font-size:3.6em;line-height:1;color:#f2f2f2;}			  
.more-premios:after {font-size:1.8em;color:#dadada;}

.premios-secundarios li {box-sizing:border-box;padding:1.2em;}
.premios-secundarios .nominados {box-sizing:border-box;padding:1.2em}
.premios-secundarios .nominados li {padding:0;}
.premios-secundarios {width:100%;display:block;float:left;height:100%;box-sizing:border-box;padding:4.2em 5em;background:#f2f2f2;}

.premios-secundarios h3 {font-size:2em;color:#fff;}
.premios-secundarios li {width:33.3%;display:block;float:left;}
.premios-secundarios .nominados li,.premios-secundarios .nominados  {width:100%;float:left;}
.premios-secundarios .nominados {background:#fff;height:15em;height:23em;padding:1.2em;}
.premios-secundarios li:nth-child(18) {clear:both;}
.premios-secundarios li:nth-child(13), .premios-secundarios li:nth-child(15) {margin-left: 17.5%;}
.premios-secundarios h3{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;}


/** positioning**/
#oscar2015 h2.main span {top:40%}
.more-premios span {top:40%;}
.more-premios:after {top:50%;}
.premios-principales h3 span {top:30%;}
.premios-principales .principal1 h3 span {top:18%;position:relative;display:inline-block;width:100%;}
.premios-principales .principal1 h3::after {top:15%;width: 100%;display: inline-block;position: relative;}
.premios-principales  #principal1 .txtInfo  h4, .premios-principales .principal7 .txtInfo  h4, .premios-principales .principal8 .txtInfo  h4 {top:20%;}
.premios-principales  .txtInfo  h4 {top:5%;}
.premios-principales  .txtInfo  h5 {bottom:-5%;}
.premios-principales h4.title::after {content:'';width:100%;height:0.5em;background:url("i/separador_c.png") no-repeat 50%;display:block;}
.premios-principales h3:after {position: relative;}
.premios-principales .nominados li:hover .txtInfo  {z-index:3}
.premios-principales  .txtInfo  {position:absolute;top:0;left:0;}
#oscar2015 li, .premios-principales  .txtInfo  h4, .premios-principales h3,.premios-principales h3 span, .more-premios span, #oscar2015 h2 span, .premios-principales  .txtInfo  h5,
.premios-principales h4.title:after ,.more-premios span ,.more-premios:after {position:relative;}
.premios-principales h3:after, .more-premios:after  {content:'Nominados';}
.premios-principales h3:after {color:#b8b8b8;display:inline-block;width: 100%;top:30%;}


/*  hover */
/* categorias principales */
.premios-principales .nominados .txtInfo {opacity:0;}
.premios-principales .nominados li:hover .txtInfo, .winners .premios-principales .nominados li:hover .txtInfo,
.tablet .premios-principales .nominados li .txtInfo,
.mobile .premios-principales .nominados li .txtInfo  {animation:1s mostrar 1; -webkit-animation:mostrar 1s 1;-moz-animation:1s mostrar 1;opacity:1;float:left;width:100%;height:100%;background:rgba(202,170,104,0.8);}
.desktp ul.nominados:hover li img {opacity:1;
						/*filter: grayscale(100%);*/
						-webkit-filter: brightness(120%) grayscale(100%);						
						/*filter:url(filter.svg#greyscale);*/
						/*filter:gray;*/}
ul.nominados:hover li .txtInfo {opacity:1}						
ul.nominados:hover li .txtInfo h5, ul.nominados:hover li .txtInfo h4 {opacity:0}

/* tablet mobile*/
.tablet ul.nominados:hover li .txtInfo h5, .tablet ul.nominados:hover li .txtInfo h4, .mobile ul.nominados:hover li .txtInfo h5, .mobile ul.nominados:hover li .txtInfo h4{opacity:1}
.tablet .premios-principales .nominados li .txtInfo {position:relative;top:0;left:0;background:none;padding:1em;min-height:14em;}
.mobile .premios-principales .nominados li .txtInfo {position:relative;top:0;left:0;background:none;padding:1em;min-height:16em;}
.tablet .premios-principales .principal8 .nominados li .txtInfo, .tablet .premios-principales .principal7 .nominados li .txtInfo, .tablet .premios-principales .principal1 .nominados li .txtInfo{min-height:12em;}
.mobile .premios-principales .principal8 .nominados li .txtInfo, .mobile .premios-principales .principal7 .nominados li .txtInfo, .mobile .premios-principales .principal1 .nominados li .txtInfo{min-height:14em;}
.tablet .premios-principales h4 {padding:0.5em 0;}
.premios-principales h5 {font-size:1.5em;}
.tablet .premios-principales h4.title:after, .mobile .premios-principales h4.title:after  {content:'';display:none;}
.tablet .premios-principales .txtInfo h4, .mobile .premios-principales .txtInfo h4 {color:#caaa68;font-size:180%;}
.tablet #oscar2015 .premios-principales .txtInfo h5, .mobile #oscar2015 .premios-principales .txtInfo h5 {text-transform: capitalize;color:#727272;}
.tablet .premios-principales .nominados li:nth-child(odd) .txtInfo, .mobile .premios-principales .nominados li:nth-child(odd) .txtInfo {background:#f2f2f2;}
.tablet .premios-principales .nominados li:nth-child(even) .txtInfo,.mobile  .premios-principales .nominados li:nth-child(even) .txtInfo  {background:#fafafa;}
.tablet .winners .premios-principales .nominados .txtInfo h5, .tablet .winners .premios-principales .txtInfo h4, .mobile .winners .premios-principales .nominados .txtInfo h5, .mobile .winners .premios-principales .txtInfo h4{opacity:1;}
.mobile .winners ul.nominados li img, .tablet .winners ul.nominados li img  {opacity:0.2}
.mobile .winners ul.nominados li .media,.tablet .winners ul.nominados li .media {background:white;}
.mobile .winners ul.nominados li.ganador img, .tablet .winners ul.nominados li.ganador img {opacity:1}

.tablet .premios-principales .nominados li .txtInfo, .mobile .premios-principales .nominados li .txtInfo, .tablet .premios-principales .nominados li:hover .txtInfo, .mobile .premios-principales .nominados li:hover .txtInfo, .tablet .premios-principales .nominados li:hover .txtInfo h4, .mobile .premios-principales .nominados li:hover .txtInfo h4, .tablet .premios-principales .nominados li:hover .txtInfo h5, .mobile .premios-principales .nominados li:hover .txtInfo h5  {animation:none;-webkit-animation:none;-moz-animation:none;opacity:1}			

/* peliculas */
.desktp #principal1 ul.nominados li:hover .txtInfo h4, .desktp #principal8 ul.nominados li:hover .txtInfo h4 {animation:1.5s desplazarPrincipal 1; -webkit-animation:desplazarPrincipal 1.5s 1;-moz-animation:1.5s desplazarPrincipal 1;opacity:1;}
ul.nominados li:hover .txtInfo h4 {animation:1s mostrar 1; -webkit-animation:mostrar 1s 1;-moz-animation:1s mostrar 1;opacity:1;}			
ul.nominados li:hover .txtInfo h5 {animation:2s desplazar 1;-webkit-animation:desplazar 2s 1;-moz-animation:2s desplazar 1;opacity:1;}
ul.nominados:hover li .txtInfo {animation:1s mostrar 1; -webkit-animation:mostrar 1s 1;-moz-animation:1s mostrar 1;background: rgba(254,254,254,0.8);display:block;width:100%;height:100%;}
.principal7 ul.nominados li:hover .txtInfo h5 {animation:2s desplazarPrincipal 1;-webkit-animation:desplazarPrincipal 2s 1;-moz-animation:2s desplazarPrincipal 1;opacity:1;}
.principal7 h3 span em:before{content:"pel�cula ";}
/*.principal7 ul.nominados li:hover .txtInfo h4 {animation:none;-webkit-animation:none;-moz-animation:none;}*/
ul.nominados li:hover .txtInfo h5 {animation:2s desplazar 1;-webkit-animation:desplazar 2s 1;-moz-animation:2s desplazar 1;opacity:1;}
.principal7 h5 {top:20%;}
/* Ganadores */
.winners .premios-principales .nominados .txtInfo h5, .winners .premios-principales .txtInfo h4 {opacity:0;}
.winners ul.nominados li img {opacity:1;-webkit-filter: brightness(120%) grayscale(100%);}
.winners ul.nominados li .txtInfo {background:rgba(254,254,254,0.8);display:block;width:100%;height:100%;opacity:1}
.winners ul.nominados:hover li .txtInfo {animation:none; -webkit-animation:none;-moz-animation:none;background:rgba(254,254,254,0.8);display:block;width:100%;height:100%;}
.winners ul.nominados li.ganador .txtInfo {background:none;}
.desktp .winners ul.nominados li:hover.ganador .txtInfo {background:rgba(202,170,104,0.8);}

.winners ul.nominados li.ganador img {filter:none;-webkit-filter:none;}
.winners h2.main span {display:none;}
.winners h2.main::before {content:"Ganadores";color:#f2f2f2;font-size:4.8em;letter-spacing:0.04em;top:40%;position:relative;}
.winners .premios-principales h3:after, .winners .more-premios:after {content:'Ganadores';}
.winners ul.nominados li:hover .txtInfo h5 {animation:2s desplazar 1;-webkit-animation:desplazar 2s 1;-moz-animation:2s desplazar 1;opacity:1;}
.winners .principal7 ul.nominados li:hover .txtInfo h5 {animation:2s desplazarPrincipal 1;-webkit-animation:desplazarPrincipal 2s 1;-moz-animation:2s desplazarPrincipal 1;opacity:1;}
#oscar2015.winners .premios-secundarios .nominados li:nth-child(even) h4 {color:#000;}
#oscar2015.winners  .premios-secundarios .ganador h4, #oscar2015.winners .premios-secundarios .nominados li.ganador:nth-child(even) h4 {color:#caaa68;}

/***/
@-webkit-keyframes mostrar {
  0% {
		opacity:0;				
	  }
  100% {
	    opacity:1;		
  }
}
@keyframes mostrar {
  0% {
		opacity:0;				
	  }
  100% {
	    opacity:1;		
  }
}

@-webkit-keyframes desplazar {
  0% {
		opacity:0;		
		top:60%;
  }
  20% {
		opacity:0;		
		top:60%;
	  }
  100% {
	    opacity:1;
		top:5%;
  }
}
@keyframes desplazar {
  0% {
		opacity:0;		
		top:60%;
  }
  20% {
		opacity:0;		
		top:60%;
	  }
  100% {
	    opacity:1;
		top:5%;
  }
}

@-webkit-keyframes desplazarPrincipal {
  0% {
		opacity:0;		
		top:50%;
  }
  20% {
		opacity:0;		
		top:50%;
	  }

  100% {
	    opacity:1;
		top:20%;
  }
}
@keyframes desplazarPrincipal {
  0% {
		opacity:0;		
		top:50%;
  }
  20% {
		opacity:0;		
		top:50%;
	  }

  100% {
	    opacity:1;
		top:20%;
  }
}